
body {
    padding-top: 80px;
    font-family: 'Roboto', sans-serif; font-weight: 300;
    background-color: #f2f7fa;
}

#channels-container {
    max-width: 1000px;
}

#channels-navbar {
    margin-bottom: 0px;
}

.channels-subheader-container {
    margin-top: 15px;
    width: 640px;
    background-color: #f2f7fa;
    z-index: 10;
}

@media (min-width: 992px) {
    .channels-subheader-container {
        position: fixed;
        width: 810px;
        top: 65px;
    }
}

.channels-subheader {
    height: 46px;
    margin-top: 15px;
    background-color: #ffffff;

    border-left-style: solid;
    border-left-width: 4px;
    border-left-color: #ff4a00;

    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #dddddd;

    box-shadow: 0 3px 2px -2px #DDDDDD;
    -moz-box-shadow: 0 3px 2px -2px #DDDDDD;
    -webkit-box-shadow: 0 3px 2px -2px #DDDDDD;

}

.channels-subheader p {
    color: #333333;
    font-size: 20px;
}

.channels-subheader a {
    color: #ff4a00;
    font-size: 20px;
}

#title-playlist {
    float: left;
    padding-top: 10px;
    padding-left: 10px;
}

#add-playlist {
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    text-decoration: none;
}

.bar-playlist {
    float: left;
    padding-top: 8px;
    padding-left: 4px;
}

#delete-playlist {
    float: left;
    padding-top: 10px;
    padding-left: 4px;
    text-decoration: none;
}

#edit-playlist {
    float: left;
    padding-top: 10px;
    padding-left: 4px;
    text-decoration: none;
}


.left-side {
    width: 200px;
    padding-top: 10px;
    padding-left: 20px;
    background-color: #ffffff;
    border-radius: 2px;
    z-index: 10;
}

.left-side li {
    height: 40px;
    text-align: left;
    list-style-type: none;
}

.left-side a {
    font-size: 20px;
    color: #9a9a9a;
    text-decoration: none;
}

.left-side a:hover {
    color: #ff4a00;
}

.left-side .selected {
    color: #ff4a00;
}

#left-side-top {
    position: relative;
}

@media (min-width: 992px) {
    #left-side-top {
        position: fixed;
        top: 95px;
    }
}

#left-side-bottom {
    position: relative;
 }

@media (min-width: 992px) {
    #left-side-bottom {
        position: fixed;
        top: 280px;
    }
}

.left-side-links {
    width: 200px;
    padding-top: 10px;
    padding-right: 2px;
    padding-bottom: 10px;
    background-color: #ffffff;
    border-radius: 2px;
    z-index: 10;
}

.left-side-links li {
    height: 40px;
    text-align: left;
    list-style-type: none;
}

.left-side-links a {
    padding-left:10px;
    font-size: 12px;
    color: #9a9a9a;
    text-decoration: none;
}

.left-side-links a:hover {
    color: #1a1919;
}

.left-side-links .selected {
    color: #1a1919;
}

#left-side-links {
    position: relative;
}

@media (min-width: 992px) {
    #left-side-links {
        position: fixed;
        top: 425px;
    }
}

#left-side-wwslinks {
    position: relative;
}

@media (min-width: 992px) {
    #left-side-wwslinks {
        position: fixed;
        top: 550px;
    }
}

#right-side {
    margin-left: 20px;
}
@media (min-width: 992px) {
    #right-side {
        margin-left: 220px;
    }
}

.right-side-container {
    padding-top: 10px;
}
@media (min-width: 992px) {
    .right-side-container {
        padding-top: 80px;
    }
}

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li:before {
  content: "|";
  padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
  content: "";
  padding: 0;
}

.group-item {
    font-size: 20px;
    color: #333333;
}

a.group-item {
    text-decoration: none;
}

.group-item a:hover {
    text-decoration: none;
    color: #1a1919;
}

.group-item p:hover {
    text-decoration: none;
}

.playlist-title {
    padding-top: 10px;
}

.playlist-button {
    float: right;
    height: 30px;
    padding-top: 10px;
    padding-right: 8px;
    color: #333333;
    text-decoration: none;
}

.playlist-button:link {
    text-decoration: none;
}

.playlist-button:visited {
    text-decoration: none;
}

.playlist-button:hover {
    text-decoration: none;
}

.playlist-button:active {
    text-decoration: none;
}

.playlist-button img {
    padding-right: 4px;
    padding-bottom: 4px;
}


.add-playlist-button {
    position: relative;
    top: 6px;
}

.delete-button {
    position: relative;
    top: 6px;
}

.media-channel-header {
    position: relative;
    height: 45px;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.media-channel-logo-container {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
}

.media-channel-logo {
    max-width:100%;
    max-height:100%;
}

.media-channel-title {
    position: absolute;
    top: 10px;
    left: 68px;
    width: 300px;
    text-align: left;
    font-size: 14px;
    line-height: 30px;
    color: #333333;
    font-weight: 400;
}

a.media-channel-title {
    text-decoration: none;
}

.media-channel-time {
    position: absolute;
    top: 14px;
    right: 40px;
    text-align: right;
    font-size:12px !important;
    color: #333333;
}

.media-title-container {
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-color: #ffffff;
}

.media-title {
    padding-top: 2px;
    padding-right: 10px;
    text-align: left;
    font-size: 30px;
    line-height: 36px;
    color: #333333;
}

.media-copyright {
    padding-left: 0px;
    text-align: left;
    font-size:20px;
    color: #cccccc;
}

.media-info {
    position: relative;
    min-height: 66px;
    padding-top: 10px;
    background-color: #ffffff;
}

.toolbar-button {
    width: 35px;
    padding-right: 5px;
    padding-left: 5px;
}

.media-image-container {
    position: relative;
}

.media-premium-container {
    position: absolute;
    top: 0px;
    right: 105px;
    width: 30px;
    height: 33px;
    z-index: 5;
}

.media-premium {
    max-width:100%;
    max-height:100%;
}

.media-share-container {
    margin-top: 8px;
}

.img-container {
    min-height: 400px;
    background-color: #ffffff;
    margin-bottom: 20px;
}

@media (min-width: 992px) {
    .img-container {
        min-height: 600px;
        background-color: #ffffff;
        margin-bottom: 20px;
    }
}

.img-container img{
}

.navbar-default {
    background-image: url('/zchannels/img/top_nav_bg.png');
    height: 80px;
    background-color: #000000;
    border-color: #e7e7e7;
}

.navbar-default .navbar-brand {
    margin-top: 15px;
    width: 190px;
    color: #ffffff;
    background-image: url('/zchannels/img/webshots_logo.png');
}

#connected-button {
    margin-top: 12px;
}

.navbar-default .navbar-nav > li > a {
    margin-top: 15px;
    color: #ffffff;
}

.navbar-default .navbar-text {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #dddddd;
}

a.list-group-item:hover {
    background-color: #dddddd;
}

a.list-group-item:focus {
    background-color: #cccccc;
}

.container-narrow {
    margin: 0 auto;
    max-width: 800px;
}
.container-narrow > hr {
    margin: 30px 0;
}

.top-buffer {
    margin-top:20px;
}

.auth-form {
    max-width: 300px;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.auth-form .auth-form-heading,
.auth-form .checkbox {
    margin-bottom: 10px;
}
.auth-form input[type="text"],
.auth-form input[type="password"] {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.btn-orange {
    color: #fff;
    background-color: #ff4a00;
    border-color: #ff1a00;
}

.left-side-border {
    height: 200px;
    margin-top: 10px;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #000000;
}

#sn-icons a {
    float: left;
    margin-top: 8px;
    margin-left: 4px;
    overflow: hidden;
}


.others-heading {
    font-size:20px;
    line-height:28px;
    color: #ff4a00;
    padding-top:8px;
}

.others-title {
    padding:20px 30px;
    text-align: left;
    font-size: 30px;
    line-height: 40px;
    color: #333333;
}

.others p{
    font-size:22px;
    line-height:40px;
    color:#4A4A4A;
    padding-top:10px;

}

 .others img {
    padding-left:30px;

}

 .others a{
    color:#ff4a00;
     font-size:30px;
 }

 .box{
     border: 1px solid #E8E8E8;
     padding-top:20px;
     margin:30px 30px 0px 30px
 }

 .about img {
     padding-left:50px;
 }

.about p{
    padding-left:10px;
    font-size:22px;
    line-height:40px;
    color:#4A4A4A;
    padding-top:10px;

}

.others .btn  {
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 24px;
    background: #FF4A00;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.others .btn:hover {
    background: #BD3700;
    text-decoration: none;
}


.playlist-selector {
    max-height: 400px;
    overflow-y:auto;
}

